@charset "utf-8";

/*=====================
  OHORIKOEN LIFE
=====================*/

.page_ttl {
/*  font-size: 34px;*/
  font-family: "Zen Old Mincho", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.1em;
  line-height: 1.5;
  border-top:8px solid #3B564C;
  /* background: #3B564C; */
  background: url("../img/mv_bg.jpg") center center no-repeat;
  background-size: cover;
  /* padding: 3.0em 0 6.0em; */
  padding: 28% 0 32%;
  text-align: center;
  position: relative;
}
.page_ttl .p1 {
  width:100%;
  /* font-family: 'Arial', 'メイリオ', serif;
  font-size: 0.53em; */
  font-family: 'Cinzel', serif !important;
/*  font-size: 1.5em;*/
font-size: clamp(30px,4.25vw,51px);
  letter-spacing: 2px;
  line-height: 0.6;
  transform: rotate(0.28deg);
  color: #FFF;
  /* text-shadow: 0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF; */
/*  border-bottom:1px solid #FFF;*/
  margin: 0 auto;
  position: relative;
}
.page_ttl .p1::after {
content: "";
position: absolute;
bottom: -0.01em;
 left: 50%;
 transform: translate(-50%,0);
display: block;
  width:40%;
  max-width: 555px;
  height: 1px;
  border-bottom:1px solid #FFF;
}

.page_ttl .p_cap {
  font-size: 0.53em;
  font-size: 11px;
  letter-spacing: 0.06em;
  line-height: 1.2;
  color: #fff;

  position:absolute;
  bottom:5px;
  right:5px;
}


/* common */
.container {
  /* background: #040000;
  color: #fff; */
  margin-bottom: 100px;
}

.inner_1300 {
  max-width: 1300px;
  width: 94%;
  margin: 0 auto;
}

.f-50{font-size: 50%;}
.f-70{font-size: 70%;}
.f-80{font-size: 80%;}
.f-120{font-size: 120%;}
.f-130{font-size: 130%;}
.f-150{font-size: 150%;}
.f-180{font-size: 180%;}
.f-200{font-size: 200%;}
.f-220{font-size: 220%;}
.f-250{font-size: 250%;}
.f-280{font-size: 280%;}

.space { height:1.8em; }

.txt-C { text-align: center;}
.txt-L { text-align: left;}
.txt-R { text-align: right;}

.mrgT-30 { margin-top: -30px; }
.mrgB30 { margin-bottom: 30px;}
.mrgB40 { margin-bottom: 40px;}
.mrgB50 { margin-bottom: 50px;}

.f-start{
align-items: flex-start;
}

figure {
  position: relative;
}
.caption {
margin-top: 5px;
color: #231815;
font-size: 10px;
line-height: 1.1;
letter-spacing: 0.02em;
}
.caption02 {
/* position: absolute;
right: -9em;
bottom: 10px; */
color: #231815;
font-size: 13px;
line-height: 1.6;
letter-spacing: 0.06em;
}

.sec_main {
  position: relative;
  margin-bottom: 70px;
}
.sec_main .main_copy {
  position:absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index:2;

  color:#FFF;
  font-size: clamp(16px, 2.161764705882353vw, 29px);
  line-height: 1.73333333;
  letter-spacing: 0.1em;
  font-family: 'Cinzel', serif !important;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
}
.sec_main .main_copy.right {
  right: 15%;
}
.sec_main .main_copy.left {
  left: 15%;
}


.img_box.flex {
  justify-content: space-between;
}
.img_box.flex.end {
  align-items: flex-end;
}

.img_box.flex .left {
  width: 50%;
}
.img_box.flex .right {
  width: 50%;
}

.img_box.flex .wid30p { width: 30%; }
.img_box.flex .wid35p { width: 35%; }
.img_box.flex .wid40p { width: 40%; }
/* .img_box.flex .wid42p { width: 42.1%; } */
.img_box.flex .wid42p { width: 43.5%; }
.img_box.flex .wid45p { width: 45%; }
.img_box.flex .wid60p { width: 60%; }
.img_box.flex .wid65p { width: 65%; }
.img_box.flex .wid70p { width: 70%; }

.img_box.flex img {
  height: clamp(140px, 16vw, 350px);
  width: auto;
}



.img_box .txt {}
.img_box .txt span {
  font-size: clamp(15px, 1.8735294117647059vw, 25px);
  line-height: 1.5;
  letter-spacing: 0.075em;
  margin: -0.5em 0 0.75em;
  display: inline-block;
}
.img_box .txt p {
  /* font-size: clamp(13px, calc(7.666666666666667px + 0.6944444444444444vw), 15px); */
  font-size: clamp( 13px, calc( 11.222222222222221px + 0.23148148148148145vw ), 14px );
  /* line-height: 2.0625; */
  line-height: 1.8;
  letter-spacing: 0.01em;
}


.con_box {
  margin-bottom: 70px;
}
.con_box.flex {
  /* gap: 0 9%; */
/*  justify-content: space-between;*/
  gap: 0 3%;
}
.con_box.flex.al-center {
  align-items: center;
}

.con_box.flex .left.txt {
  width: 47.0%;
/*  padding-left: 4%;*/
}
.con_box.flex .right {
  width: 50.0%;
}

.con_box.flex .left {
  width: 50.0%;
}
.con_box.flex .right.txt {
  width: 47.0%;
/*  padding-left: 2%;*/
}

.con_box.flex .right.two_img figure {
  width: 50.0%;
}


.con_box .txt {}
.con_box .txt span {
  font-size: clamp(15px, 1.8735294117647059vw, 25px);
  line-height: 1.5;
  letter-spacing: 0.075em;
  margin: -0.5em 0 0.75em;
  display: inline-block;
}
.con_box .txt p {
  /* font-size: clamp(13px, calc(7.666666666666667px + 0.6944444444444444vw), 15px); */
  font-size: clamp( 13px, calc( 11.222222222222221px + 0.23148148148148145vw ), 14px );
  /* line-height: 2.0625; */
  line-height: 1.8;
  letter-spacing: 0.05em;
}



/* kobetsu */
.otemon_style_Wrap {
  overflow: hidden;
}
.intro_Area {
  text-align: center;
  padding: 80px 0 0;
}
.intro_Area::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(../img/intro_line.png) no-repeat center center / contain;
  margin: 60px 0 0;
}
.intro_Area .i_head {
  font-size: clamp(18px, calc(-10.444444444444443px + 3.7037037037037033vw), 33px);
  line-height: 2.0;
  letter-spacing: 0.425em;
  margin: 0 auto 3%;
}
.intro_Area .i_copy {
  font-size: clamp(13px, calc(7.666666666666667px + 0.6944444444444444vw), 15px);
  line-height: 2.25;
  letter-spacing: 0.05em;
}



.sec_01 {
  padding: 30px 0 100px;
}

.sec_01 .box01 .txt {
  padding-left: 30%;
}
.sec_01 .box02 {
  margin-top: -385px;
}
.sec_01 .box02 .left {
  width:50%;
}
.sec_01 .box02 .img05 img {
  width:100%;
  height:auto;
}
/* .sec_01 .box02 .img06 {
  display: block;
  margin-left: auto;
  padding-right: 11.5%;
} */

.sec_01 .box03 {
  margin: 50px 0 0;
}
.sec_01 .box03 .left.flex {
  justify-content:space-between;
  align-items: flex-end;
}
.sec_01 .box03 .img07 {
  padding-left: 15%;
}
.sec_01 .box03 .img07 img {
  width: 330px;
  height:auto;
}
.sec_01 .box03 .img08 {
  margin-right: 6%;
}
.sec_01 .box03 .img09 img {
 width:100%;
 height:auto;
}
.sec_01 .box04 .txt {
 padding: 8% 0 0 45%;
}
.sec_01 .box04 .img10 figcaption {
}


.sec_02 {
  padding: 30px 0 50px;
}

.sec_03 {
  padding: 30px 0 50px;
}


.captionArea {
  padding: 20px 0 0px;
}
.captionArea__text {
  /* color: #fff; */
}



/*-----------------------------
調整
-----------------------------*/
@media only screen and (min-width: 1024px) and (max-width: 1400px) {

  .sec_01 .box02 {
    margin-top: -200px;
  }

}

/*-----------------------------
tab横のみ
-----------------------------*/
@media only screen and (min-width: 1024px) and (max-width: 1200px) {


}


/*-----------------------------
tab
-----------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px)  {

  .sec_01 .box02 {
    margin-top: -100px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 900px)  {

  .sec_01 .box02 {
    margin-top: -60px;
  }

}


/*=============================
spから
=============================*/
@media only screen and (max-width: 767px) {

  .page_ttl {
    font-size: 25px;
    /* padding: 2.5em 0 4.0em; */
    padding: 20% 0 35%;
    background: url("../img/mv_bg_sp.jpg") center center no-repeat;
    background-size: cover;
  }
  .page_ttl .p1 {
/*    font-size: 1.2em;*/
    letter-spacing: 2px;
  }
  .page_ttl .p1::after {
  width:80%;
}


  /* common */
  .container {
    margin-bottom: 50px;
  }
  .space { height:0em; }

  .mrgT-30 { margin-top: 0; }




  .sec_main {
    position: relative;
    margin-bottom: 30px;
  }

  .img_box.flex {
    flex-direction: column;
  }
  .img_box.flex.end {
    /* align-items: flex-end; */
  }

  .img_box.flex .left {
    width: 100%;
  }
  .img_box.flex .right {
    width: 100%;
  }

  .img_box.flex .wid30p { width: 100%; }
  .img_box.flex .wid35p { width: 100%; }
  .img_box.flex .wid40p { width: 100%; }
  /* .img_box.flex .wid42p { width: 42.1%; } */
  .img_box.flex .wid42p { width: 100%; }
  .img_box.flex .wid45p { width: 100%; }
  .img_box.flex .wid60p { width: 100%; }
  .img_box.flex .wid65p { width: 100%; }
  .img_box.flex .wid70p { width: 100%; }


  .con_box {
    margin-bottom: 40px;
  }
  .con_box.flex {
    gap: 20px;
    flex-direction: column;
  }
  
.con_box .txt p {
    letter-spacing: 0.02em;
}


  .con_box.flex .left.txt {
    width: 100%;
    padding-left: 0%;
  }
  .con_box.flex .right {
    width: 100%;
  }

  .con_box.flex .left {
    width: 100%;
  }
  .con_box.flex .right.txt {
    width: 100%;
    padding-left: 0%;
  }

  .con_box.flex .flex {
    flex-direction: column;
  }
  .con_box.flex.al-center .flex{
      flex-direction: unset;
  }
  .con_box.flex .flex figure {
    margin-bottom: 30px;
  }
.con_box.flex .right.two_img figure .cap_txt {
    font-size: 10px;
}

  .con_box.flex .left:has(figure) { order: 2;}
  .con_box.flex .right.txt { order: 1;}

  .con_box .txt span {
    margin: 0 0 1.25em;
  }
.sec_main .main_copy {
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
}



  /* kobetsu */
  .intro_Area {
    padding: 40px 0 0;
  }
  .intro_Area::after {
    margin: 40px 0 0;
  }

  .sec_01 {
    padding: 30px 0 60px;
  }

  .sec_01 .box01 .txt {
    padding-left: 0%;
    width:94%;
    margin:0px auto 20px;
  }
  .sec_01 .box01 .right.flex {
    flex-direction:column;
  }
  .sec_01 .box01 .right .flex {
    margin-top: 20px;
  }
  .sec_01 .box01 .img01 {
    width:94%;
    margin: 0 auto 30px;
  }
  .sec_01 .box01 .img01 img {
    width:100%;
    height:auto;
  }
  .sec_01 .box01 .img02 {
    width:100%;
    margin: 0 auto;
  }
  .sec_01 .box01 .img02 img {
    width:100%;
    height:auto;
  }

  .sec_01 .box02 {
    margin-top: 30px;
  }
  .sec_01 .box02 .left {
    width:100%;
  }

  .sec_01 .box03 {
    margin: 50px 0 0;
  }
  .sec_01 .box03 .left.flex {
    /* justify-content:space-between;
    align-items: flex-end; */
    margin-bottom: 5%;
  }
  .sec_01 .box03 .img07 {
    padding-left: 5%;
/*    padding-right: 3%;*/
       margin-right: 3%;
  }
  .sec_01 .box03 .img07 img {
    width: 100%;
    height:auto;
  }
  .sec_01 .box03 .img08 {
    margin-right: 0%;
  }
  .sec_01 .box03 .img08 img {
    width: 100%;
    height:auto;
  }
  .sec_01 .box03 .img09 img {
   width:100%;
   height:auto;
  }
  .sec_01 .box04 .txt {
   padding: 0;
   width:94%;
   margin:30px auto;
  }
  .sec_01 .box04 .img10 {
    width:94%;
    margin:0 auto;
  }
  .sec_01 .box04 .img10 img {
    width:100%;
    height:auto;
  }





  .sec_02 {
    padding: 40px 0 0px;
  }


  .sec_03 {
    padding: 40px 0 0px;
  }


  .captionArea {
      padding: 20px 0 50px;
  }

}
